@charset "utf-8";
html
{
	overflow: scroll;
}


body
{
	padding: 0px;
	margin: 0px;
	color: #333333;
	background-color: #ffffff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	overflow: visible;
}

table, div, span
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

/*h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #4c6773;
}*/

h1
{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #088dd2;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4c6773;
}

/*h2
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #376781;
}*/

h3
{
	padding: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0px;
	width: 100%;
	color: #4c6773;
	border-bottom: #4c6773 1px solid;
	text-decoration: none;
}

h4
{
	font-weight: bold;
	font-size: 12px;
	color: #f07a13;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

div
{

}

div.sitemap h2
{
	margin-bottom: 0px;
	border-style: none;
}

div.sitemap h3
{
	margin: 8px 0px 0px 20px;
	border-style: none;
}

div.sitemap h4
{
	margin: 10px 0px 0px 40px;
	color: #000000;
}

div.sitemap h2 a
{
	font-size: 14px;
}

div.sitemap h3 a
{
	font-weight: normal;
	font-size: 12px;
}

div.sitemap h4 a
{
	font-weight: normal;
	font-size: 11px;
}

table 	
{
	border-style: none;
}

table td
{
	text-align: left;
	border-style: none;
}

a
{
	font-size: 11px;
}


a.Picture:link, a.Picture:visited,
a.Picture:hover, a.Picture:active
{
	text-decoration: none;
}

input.Btn, input.Txt, textarea.Txt, input.Radio, select
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

input.Btn, input.Txt, select
{
	border: #999999 1px solid;
}

td.Header
{
	display: block;
	height: 84px;
	color: #ffffff;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	background-image: url(../Images/Header.gif);
	background-repeat: no-repeat;
	background-color: #597482;
}

td.Header img
{
	padding: 0px 25px 0px 0px;
	margin: 0px;
}

hr
{
	height: 1px;
	color: #597482;
}

hr.PageHeader
{
	margin: 10px 0px 0px 0px;
}

td.ShadowLeft
{
	background-image: url(../Images/ShadowLeft.gif);
	background-repeat: repeat-y;
	background-color: #ffffff;
}

td.ShadowRight
{
	background-image: url(../Images/ShadowRight.gif);
	background-repeat: repeat-y;
	background-color: #ffffff;
}

table.BlockHeader
{
	width: 193px;
}

td.BlockHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 193px;
	height: 34px;
	color: #ffffff;
	text-align: center;
	background-image: url(../Images/BlockHeader.gif);
}

td.DiagramHead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-right: 20px;
	color: #324a66;
	text-align: right;
}

table.Overview
{
	width: 100%;
	border-style: none;
	/*background-color: #e7f3f4;*/
}

table.Overview tr th
{
	border-right: #ffffff 1px solid;
	border-bottom: #ffffff 2px solid;
	background-color: #bbe0e3;
	padding: 6px;
}

table.Overview tr td
{
	border-right: #bbe0e3 1px solid;
	border-bottom: #bbe0e3 1px solid;
	padding: 6px;
	vertical-align: top;
	text-align: left
}

table.Overview td.Alt
{
	border-right: none;
}

table.Overview ul
{
	margin-top: 0px;
}

table.Overview li
{
	margin-left: -25px;
}

div.ThumbRight
{
	margin: 20px 0px 20px 20px;
	float: right;
	text-align: center
}

div.ThumbRight2
{
	float: right;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}

div.ThumbRight2
{
	float: right;
	text-align: center;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

div.InvestRight
{
	clear: both;
	margin: 10px;
	margin-right: 0px;
	float: right;
	padding-bottom: 10px;
	text-align: center;
}

div.InvestLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	color: #4c6773;
	border-bottom: #4c6773 1px solid;
}

div.InvestLink a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

p.CareerTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

h2.CareerHead
{
	border-bottom: #4c6773 1px solid;
}

a.CareerLink:link, a.CareerLink:visited
{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.CareerLink:hover, a.CareerLink:active
{
	font-size: 12px;
	color: #ff9933;
	text-decoration: none;
}

div.NewsItems a
{
	font-style: normal;
	text-decoration: none;
}

div.NewsItems p
{
	margin-bottom: 50px;
	font-style: italic;
}

div.NewsItems img
{
	margin-left: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #4c6773;
}


#faq .q {
	font-weight: bold;
}

#faq .a {
	font-weight: normal;
	margin-bottom: 40px;
}

#faq .post-a {
	font-weight: normal;
	margin-top: -20px;
}

#faq li {
	margin-bottom: 15px;
}


#presstable td {
	text-align: left;
	vertical-align: top;
}
#presstable .title {
	font-weight: bold;
}
#presstable .subtitle {
	font-style: italic;
}
#presstable .excerpt .vf {
	font-weight: bold;
}

/*Does not work with Firefox*/
/*#presstable tr {
	margin-bottom: 30px;
	padding-bottom: 30px;
}*/

#pressrelease h1, .cke_show_borders h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#pressrelease h2, .cke_show_borders h2 {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

#pressrelease li, .cke_show_borders li {
	margin-bottom: 10px;
	margin-left: -25px;
}

#pressrelease .lowerroman, .cke_show_borders .lowerroman {
	list-style-type: lower-roman;
}

#pressrelease .footnote, .cke_show_borders .footnote{
	margin-left: -15px;
	font-size: 9px;
}

.tabhed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#borderbox {
	padding: 10px;
	border: 1px solid #CCCCCC;
}




.maintable #pressrelease .release {
	text-transform: uppercase;
	letter-spacing: 2px;
}


#borderbox h4 {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.EditorToolbar
{
	border: 1px solid #CCCCCC;
	background-color: #F0F0EE;
	width: 530px;
}

.EditorToolbarButton
{
	border: 0px black solid;
	cursor: pointer;
	padding-right:5px;
}

.EditorArea
{
	border: 1px solid #CCCCCC;
	border-top: 0x;
	background-color: #FFFFFF;
	width: 530px;
}

.EditorFooter
{
	border: 1px solid #CCCCCC;
	background-color: #F0F0EE;
	width: 530px;
}

.EditorFooterCell
{
	font-family: tahoma;
	font-size: 10px;
}

/*#######################################################################*/
/*Resources Styles (Paste into live version of Common.css when needed).*/

#resourceHeader {
	/*border-bottom: #4c6773 1px solid;*/
}

#resourceHeader td {
	text-align: right;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4c6773;
	padding-bottom: 5px;
}

#resourceHeader a:link, #resourceHeader a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4c6773;
}

#resourceHeader a:hover, #resourceHeader a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff9933;
}

#ScreenShotsTable td {
	text-align: center;
}

/*End of Resources Styles*/
/*#######################################################################*/

div.ExecName
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	color: #4c6773;
	border-bottom: #4c6773 1px solid;
}

div.ExecTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color: #4c6773;
	font-style: italic;
	margin-top: -10px;
}


#newsmainlist li{
	font-weight: bold;
}

#newsmainlist #newssublist li{
	font-weight: normal;
	padding-bottom: 13px;
	list-style-type: none;
}

#faq ul {
	margin-top: -10px;
	padding-top: 0px;
}

#movieicons a {
	font-size: 9px;
}

#movieicons td {
	padding-bottom: 15px;
}



.usescase {
	width: 100%;
}

.usescase .usecasetop {
	background-image: url(top_curve.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	height: 31px;
	/*width: 531px;*/
}

.usescase .usecasetop2 {
	background-image: url(top_curve2.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	height: 13px;
	/*width: 531px;*/
}

.usecaseheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #53778c;
	padding-top: 20px;
	padding-left: 13px;
}

.usescase .usecasebottom {
	background-image: url(bottom_curve.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	height: 13px;
	/*width: 531px;*/
}

.usecaseinner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #53778c;
	border-left-color: #53778c;
	padding: 10px;
	/*width: 531px;*/
}
.usescase .usecaseheadercell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #53778c;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #53778c;
	border-left-color: #53778c;
}

.usescase .usecaseheadercell a:link {
	text-decoration: none;
	color: #4c6773;
}

.usescase .usecaseheadercell a:visited {
	text-decoration: none;
	color: #666666;
}

.usescase .usecaseheadercell a:hover {
	text-decoration: none;
	color: #ff9933;
}
.usecaseinner .usecasesub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.usecaseinner .leftquotes {
	float: left;
}
/*.usecaseinner .rightquotes {
	float: right;
	padding-top: 25px;
}*/
.usecaseinner .seeitheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #597482;
	margin-bottom: 10px;
}

.usecaseinner ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 8px;
	padding-right: 0px;
	padding-left: 8px;
}

.usecaseinner  .lastul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 8px;
	padding-right: 0px;
	padding-left: 8px;
}

.usecaseinner li {
	margin-bottom: 3px;
}

.usecaseinner  .lastli {
	margin-bottom: 0px;
}

a.UseCaseLink:link, a.UseCaseLink:visited, a.UseCaseLink:hover, a.UseCaseLink:active {
	font-size: 10px;
}

.facebookholder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #94a3c4;
}

.facebookholder2 {
	border: 1px solid #94a3c4;
	padding: 4px;
}

.twitterholder {
	border: 1px solid #94a3c4;
}

.linkedinholder {
	border: 1px solid #94a3c4;
	padding: 15px;
	text-align: center;
	vertical-align: middle;
}

.socialsideheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #496678;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}


.feedbackForm {
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #999999;
}



#SupportedPlatforms td {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

#SupportedPlatforms table {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#SupportedPlatforms th {
	background-color: #dee6e8;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

#SupportedPlatforms .shaded {
	background-color: #f2f6f7;
}





#SupportedPlatforms2 td {
	/*border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;*/
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 10px;
}

#SupportedPlatforms2 table {
	border-bottom: 1px solid #CCCCCC;
}



#SupportedPlatforms2 .shaded {
	background-color: #f2f6f7;
}

#SupportedPlatforms2 .hedr {
	font-weight: bold;
	border-top: 1px solid #CCCCCC;
	padding-top: 8px;
	padding-bottom: 5px;
}

#SupportedPlatforms2 .vider {
	border-bottom: 1px solid #f2eeee;
}


.SolutionTable dl {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.SolutionTable dt {
	font-style: italic;
	background-color: #E7EEFA;
	width: 100%;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}

.SolutionTable dd {
	padding-bottom: 10px;
}




#suite_features td {
	padding: 5px;
}

#suite_features th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	/*padding: 5px;*/
}

#suite_features h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #000000;
	margin-bottom: 10px;
}

#suite_features .topline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

#suite_features .fullfeatures {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color: #e5ebed;
	padding-top: 10px;
	padding-left: 20px;
}

#suite_features li {
	padding-bottom: 6px;
}

#suite_features ul {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: circle;
	font-style: italic;
}






#suite_features2 td {
	/*padding-top: 5px;
	padding-bottom: 5px;*/
}

#suite_features2 th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	/*padding: 5px;*/
}

#suite_features2 .background_th {
	/*height: 50px;
	width: 245px;*/
	background-image: url('../Support/top_background.gif');
	/*background-attachment: fixed;*/
	background-repeat: no-repeat;
	background-position: 244px 0px;
}

#suite_features2 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #000000;
	margin-bottom: 10px;
}

#suite_features2 .topline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 7px;
	padding-bottom: 7px;
}

#suite_features2 .fullfeatures {
	/*border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;*/
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color: #e5ebed;
	/*padding-top: 10px;
	padding-left: 20px;*/
}

#suite_features2 li {
	padding-bottom: 6px;
}

#suite_features2 ul {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: circle;
	font-style: italic;
}

#suite_features2 #suite_details .topline2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding: 0px;
	font-style: italic;
}

#suite_features2 #suite_details .topline2a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
	color: #333333;
}

#suite_features2 a:link a:visited {
	color: #4c6773;
}

#suite_features2 a:hover a:active {
	color: #ff9933;
}





#trialpage .feature_name {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#trialpage .radio_button {
	margin: 0px;
	padding: 0px;
}

#trialpage #bullet_table {
	margin-top: 3px;
	margin-bottom: 10px;
}

#trialpage #bullet_table td {
	padding-top: 3px;
	padding-bottom: 3px;
}










#trialpage2 .suiteUnit {
	border: 1px solid #999999;
	padding: 0px;
	margin-bottom: 15px;
}

#trialpage2 .downloadCell {
	padding-right: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#trialpage2 .feature_name {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	/*background-color: #597482;*/
	height: 20px;
	width: 100%;
	display: block;
	padding-left: 10px;
	padding-top: 5px;
}

#trialpage2 .radio_button {
	margin: 0px;
	padding: 0px;
}

#trialpage2 #bullet_table {
	margin-top: 3px;
	margin-left: 10px;
}

#trialpage2 #bullet_table td {
	padding-top: 3px;
	padding-bottom: 3px;
}







#trialpage2b .feature_name {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	/*background-color: #597482;*/
	height: 20px;
	width: 100%;
	display: block;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}


#trialpage2b input {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

#trialpage2b #bullet_table {
	margin-top: 3px;
	margin-bottom: 10px;
}

#trialpage2b #bullet_table td {
	padding-top: 3px;
	padding-bottom: 3px;
}



a.RegLink:link, a.RegLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-color: #CCCCCC;
	width: 100px;
	border: 1px solid #000000;
	height: 25px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #003366;
	font-weight: bold;
}

a.RegLink:hover, a.RegLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 100px;
	border: 1px solid #000000;
	height: 25px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #003366;
	font-weight: bold;
}


a.umDld {
	/*border: 1px solid #999999;*/
	font-weight: bold;
	/*margin-top: 6px;*/
	/*padding-top: 6px;*/
	/*padding-right: 6px;*/
	/*padding-bottom: 6px;*/
	/*padding-left: 6px;*/
	/*line-height: 30px;*/
}


a.umDld:link, a.umDld:visited {
	text-decoration: underline;
/*	background-color: #FFFF99;
	color: #003399;*/

}

a.umDld:hover, a.umDld:active {
	text-decoration: none;
	/*background-color: #CCCCCC;*/
	color: #003399;
}


.CaseQuote {
	border: 1px solid #999999;
	padding: 8px;
	line-height: 15px;
}


.CaseQuoteRight {
	float: right;
	width: 150px;
	border: 1px solid #999999;
	padding: 8px;
	margin-left: 8px;
	line-height: 15px;
}



.eventNameSep {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4c6773;
	padding-top: 15px;
	margin-top: 30px;
}

.pastEvents {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4c6773;
	margin-top: 60px;
	margin-bottom: 30px;
}


#LeftIcons {
	/*border: 1px solid #999999;*/
	/*background-color: #e5ebed;*/
	padding: 15px;
	margin-bottom: 5px;
}





.learn_more_sprite { 
    background-image     : url(/Images/Design/learn_more_sprite.png); 
    background-color     : transparent; 
    background-repeat    : no-repeat; 
} 
 
.learn_more_button { 
    height               : 32px; 
    width                : 98px; 
    background-position  : -0px -0px; 
} 
 
.learn_more_active_button { 
    height               : 32px; 
    width                : 98px; 
    background-position  : -98px -0px; 
    cursor: pointer;
}
    
 .try_eval_sprite { 
        background-image     : url(/Images/Design/try_eval_sprite.png); 
        background-color     : transparent; 
        background-repeat    : no-repeat; 
        height               : 43px; 
        width                : 127px;
        cursor: pointer;
     } 
 
     .try_eval_try { 
        background-position  : -0px -0px; 
     } 
     
     .try_eval_try_hover { 
        background-position  : -127px -0px; 
     } 
     
     
     
     .howitworks_sprite { 
        background-image     : url(/Images/Design/howitworks_sprite.png); 
        background-color     : transparent; 
        background-repeat    : no-repeat; 
        cursor: pointer;
     } 
     
     .howitworks_howitworks { 
        height               : 43px; 
        width                : 125px; 
        background-position  : -0px -0px; 

     } 
     
     .howitworks_howitworks_hover { 
        height               : 43px; 
        width                : 126px; 
        background-position  : -125px -0px; 
     } 

     .ContactUs_sprite { 
        background-image     : url(/Images/Design/Contact-us_sprite.png); 
        background-color     : transparent; 
        background-repeat    : no-repeat; 
        height               : 43px; 
        width                : 144px; 
        cursor: pointer;
     } 
     
     .ContactUs_ContactUs { 
        background-position  : -0px -0px; 
     } 
     
     .ContactUs_ContactUs_hover { 
        background-position  : -144px -0px; 
     } 